import "./tasks/bcftools.wdl" as bcftools

workflow {{ project_name }} {
	
	String bcftools_docker
	String disk_size
	String cluster_config
	Array[File] BCF

	call bcftools.bcftools as bcftools {
		input:
		bcfpon=BCF,
		docker=bcftools_docker,
		disk_size=disk_size,
		cluster_config=cluster_config
	}
}